@media screen and (min-width: 741px) {
  .shopify-section--product-recommendations {
    --section-products-per-row: 3;
  }
}

@media (max-width: 767px) {
  product-recommendations {
    overflow: hidden !important;
  }
  .shopify-section--product-recommendations .heading {
    font-size: 26px !important;
  }
}

@media screen and (min-width: 1200px) {
  .shopify-section--product-recommendations {
    --section-products-per-row: 4;
  }
}

.shopify-section--product-recommendations .section__header {
  margin-bottom: 30px;
}
